%define dict_format_version	2.4.2

Summary:	Spanish -> English *Quick dictionary for StarDict 2
Name:		stardict-quick-spa-eng
Version:	2.4.2
Release:	%mkrel 16
License:	Distributable
Group:		Office/Dictionary
URL:		http://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-quick_spa-eng-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
Spanish -> English *Quick dictionary in StarDict 2 format.
*Quick is an open source translation application. For more info, visit

http://www.futureware.at/.

%prep
%setup -q -n stardict-quick_spa-eng-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 * $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*






%changelog
* Wed Feb 12 2020 umeabot <umeabot> 2.4.2-16.mga8
+ Revision: 1500883
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 2.4.2-15.mga7
+ Revision: 1276290
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 2.4.2-14.mga6
+ Revision: 935636
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.4.2-13.mga5
+ Revision: 744646
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.4.2-12.mga5
+ Revision: 689485
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.4.2-11.mga4
+ Revision: 519264
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-10.mga3
+ Revision: 383191
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-9.mga3
+ Revision: 299721
- Fix RPM group

* Mon Feb 21 2011 grenoya <grenoya> 2.4.2-7.mga1
+ Revision: 55352
- imported package stardict-quick-spa-eng


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-7mdv2011.0
+ Revision: 607733
- rebuild

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-6mdv2010.1
+ Revision: 521675
- rebuilt for 2010.1

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 2.4.2-5mdv2009.0
+ Revision: 219963
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Thu Mar 08 2007 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-4mdv2007.1
+ Revision: 137956
- Import stardict-quick-spa-eng

* Thu Mar 08 2007 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-4mdv2007.1
- use the %%mkrel macro

* Sun Oct 02 2005 Abel Cheung <deaddog@mandriva.org> 2.4.2-3mdk
- Rebuild

* Wed Jun 02 2004 Abel Cheung <deaddog@deaddog.org> 2.4.2-2mdk
- Dictionaries require main program as well

